Index: orxonox/trunk/src/lib/particles/particle_system.cc
===================================================================
--- orxonox/trunk/src/lib/particles/particle_system.cc	(revision 4835)
+++ orxonox/trunk/src/lib/particles/particle_system.cc	(revision 4836)
@@ -35,7 +35,7 @@
 
 /**
-   \brief standard constructor
-   \param maxCount the Count of particles in the System
-   \param type The Type of the ParticleSystem
+ *  standard constructor
+ * @param maxCount the Count of particles in the System
+ * @param type The Type of the ParticleSystem
 */
 ParticleSystem::ParticleSystem (unsigned int maxCount, PARTICLE_TYPE type)
@@ -49,5 +49,5 @@
 /**
   \brief creates a Particle System out of a XML-element
-  \param root: the XML-element to load from
+* @param root: the XML-element to load from
  */
 ParticleSystem::ParticleSystem(const TiXmlElement* root)
@@ -59,5 +59,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 */
 ParticleSystem::~ParticleSystem()
@@ -147,5 +147,5 @@
 
 /**
-  \param maxCount the maximum count of particles that can be emitted
+* @param maxCount the maximum count of particles that can be emitted
  */
 void ParticleSystem::setMaxCount(int maxCount)
@@ -156,7 +156,7 @@
 
 /**
-   \param particleType the type of particles in this System
-   \param count how many particles (in PARTICLE_MULTI-mode)
-   \todo this will be different
+ * @param particleType the type of particles in this System
+ * @param count how many particles (in PARTICLE_MULTI-mode)
+   @todo this will be different
 */
 void ParticleSystem::setType(const char* particleType)
@@ -173,7 +173,7 @@
 
 /**
-   \param particleType the type of particles in this System
-   \param count how many particles (in PARTICLE_MULTI-mode)
-   \todo this will be different
+ * @param particleType the type of particles in this System
+ * @param count how many particles (in PARTICLE_MULTI-mode)
+   @todo this will be different
 */
 void ParticleSystem::setType(PARTICLE_TYPE particleType, int count)
@@ -205,6 +205,6 @@
 // setting properties
 /**
-   \brief sets the material to an external material
-   \param material: the material to set this material to.
+ *  sets the material to an external material
+ * @param material: the material to set this material to.
 
    !! important if the extern material gets deleted it MUST be unregistered here or segfault !!
@@ -216,5 +216,5 @@
 
 /**
-   \brief Sets the lifespan of newly created particles
+ *  Sets the lifespan of newly created particles
 */
 void ParticleSystem::setLifeSpan(float lifeSpan, float randomLifeSpan)
@@ -225,5 +225,5 @@
 
 /**
-   \brief sets the conserve Factor of newly created particles
+ *  sets the conserve Factor of newly created particles
 */
 void ParticleSystem::setConserve(float conserve)
@@ -241,8 +241,8 @@
 /////////////////////////////
 /**
-   \brief sets a key in the radius-animation on a per-particle basis
-   \param lifeCycleTime the time (partilceLifeTime/particleAge) [0-1]
-   \param radius the radius at this position
-   \param randRadius the randRadius at this position
+ *  sets a key in the radius-animation on a per-particle basis
+ * @param lifeCycleTime the time (partilceLifeTime/particleAge) [0-1]
+ * @param radius the radius at this position
+ * @param randRadius the randRadius at this position
 */
 void ParticleSystem::setRadius(float lifeCycleTime, float radius, float randRadius)
@@ -253,8 +253,8 @@
 
 /**
-   \brief sets a key in the mass-animation on a per-particle basis
-   \param lifeCycleTime the time (partilceLifeTime/particleAge) [0-1]
-   \param mass the mass at this position
-   \param randMass the randomMass at this position
+ *  sets a key in the mass-animation on a per-particle basis
+ * @param lifeCycleTime the time (partilceLifeTime/particleAge) [0-1]
+ * @param mass the mass at this position
+ * @param randMass the randomMass at this position
 */
 void ParticleSystem::setMass(float lifeCycleTime, float mass, float randMass)
@@ -265,10 +265,10 @@
 
 /**
-   \brief sets a key in the color-animation on a per-particle basis
-   \param lifeCycleTime: the time (partilceLifeTime/particleAge) [0-1]
-   \param red: red
-   \param green: green
-   \param blue: blue
-   \param alpha: alpha
+ *  sets a key in the color-animation on a per-particle basis
+ * @param lifeCycleTime: the time (partilceLifeTime/particleAge) [0-1]
+ * @param red: red
+ * @param green: green
+ * @param blue: blue
+ * @param alpha: alpha
 */
 void ParticleSystem::setColor(float lifeCycleTime, float red, float green, float blue, float alpha)
@@ -281,6 +281,6 @@
 
 /**
-   \brief ticks the system.
-   \param dt the time to tick all the Particles of the System
+ *  ticks the system.
+ * @param dt the time to tick all the Particles of the System
 
    this is used to get all the particles some motion
@@ -350,6 +350,6 @@
 
 /**
-    \brief applies some force to a Particle.
-    \param field the Field to apply.
+  *  applies some force to a Particle.
+  * @param field the Field to apply.
  */
 void ParticleSystem::applyField(Field* field)
@@ -365,5 +365,5 @@
 
 /**
- * \returns the count of Faces of this ParticleSystem
+ * @returns the count of Faces of this ParticleSystem
  */
 unsigned int ParticleSystem::getFaceCount() const
@@ -383,5 +383,5 @@
 
 /**
-   \brief draws all the Particles of this System
+ *  draws all the Particles of this System
 
    The Cases in this Function all do the same:
@@ -410,7 +410,7 @@
       {
         glColor4fv(drawPart->color);
-          //! \todo implement a faster code for the look-at Camera algorithm.
-
-        const PNode* camera = State::getCamera();  //!< \todo MUST be different
+          //! @todo implement a faster code for the look-at Camera algorithm.
+
+        const PNode* camera = State::getCamera();  //!< @todo MUST be different
         Vector cameraPos = camera->getAbsCoor();
         Vector cameraTargetPos = State::getCameraTarget()->getAbsCoor();
@@ -515,10 +515,10 @@
 
 /**
-   \brief adds a new Particle to the System
-   \param position the initial position, where the particle gets emitted.
-   \param velocity the initial velocity of the particle.
-   \param orientation the initial orientation of the Paritcle.
-   \param momentum the initial momentum of the Particle (the speed of its rotation).
-   \param data some more data given by the emitter
+ *  adds a new Particle to the System
+ * @param position the initial position, where the particle gets emitted.
+ * @param velocity the initial velocity of the particle.
+ * @param orientation the initial orientation of the Paritcle.
+ * @param momentum the initial momentum of the Particle (the speed of its rotation).
+ * @param data some more data given by the emitter
 */
 void ParticleSystem::addParticle(const Vector& position, const Vector& velocity, const Quaternion& orientation, const Quaternion& momentum, unsigned int data)
@@ -566,5 +566,5 @@
       particles->momentum = momentum;
 
-      //  particle->rotation = ; //! \todo rotation is once again something to be done.
+      //  particle->rotation = ; //! @todo rotation is once again something to be done.
       particles->massRand = 2*(float)rand()/RAND_MAX -1;
       particles->radiusRand = 2* (float)rand()/RAND_MAX -1;
@@ -579,5 +579,5 @@
 
 /**
-   \brief outputs some nice debug information
+ *  outputs some nice debug information
 */
 void ParticleSystem::debug() const
Index: orxonox/trunk/src/lib/particles/particle_system.h
===================================================================
--- orxonox/trunk/src/lib/particles/particle_system.h	(revision 4835)
+++ orxonox/trunk/src/lib/particles/particle_system.h	(revision 4836)
@@ -89,17 +89,17 @@
   void setColor(float lifeCycleTime, float red, float green, float blue, float alpha);
 
-  /** \returns the Type of the particles */
+  /** @returns the Type of the particles */
   inline PARTICLE_TYPE getType() const { return this->particleType; };
-  /** \returns the Material that lies on this particles */
+  /** @returns the Material that lies on this particles */
   inline const Material* getMaterial() const { return this->material; };
-  /** \returns the lifespan of the particles */
+  /** @returns the lifespan of the particles */
   inline float getLifeSpan() const { return this->lifeSpan; };
-  /** \returns the starting-radius of the particles */
+  /** @returns the starting-radius of the particles */
   inline float getStartRadius() { return this->radiusAnim.getValue(0.0); };
-  /** \returns the end-radius of the particles */
+  /** @returns the end-radius of the particles */
   inline float getEndRadius() { return this->radiusAnim.getValue(1.0); };
-  /** \returns the conserve-factor of the particles */
+  /** @returns the conserve-factor of the particles */
   inline float getConserve() const { return this->conserve; };
-  /** \returns the initial mass of the particles */
+  /** @returns the initial mass of the particles */
   inline float getMass() const { return this->initialMass; };
 
@@ -108,5 +108,5 @@
 
   virtual void applyField(Field* field);
-  /** \brief this is an empty function, because the Physics are implemented in tick \param dt: useless here */
+  /** \brief this is an empty function, because the Physics are implemented in tick @param dt: useless here */
   virtual void tickPhys(float dt) {};
 
Index: orxonox/trunk/src/lib/particles/quick_animation.cc
===================================================================
--- orxonox/trunk/src/lib/particles/quick_animation.cc	(revision 4835)
+++ orxonox/trunk/src/lib/particles/quick_animation.cc	(revision 4836)
@@ -28,5 +28,5 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
 */
 QuickAnimation::QuickAnimation ()
@@ -43,5 +43,5 @@
 
 /**
-   \brief deletes all the deconstructor stuff
+ *  deletes all the deconstructor stuff
 */
 QuickAnimation::~QuickAnimation ()
@@ -60,8 +60,8 @@
 
 /**
-   \brief adds a new entry to the list of keyframes
-   \param position the position to add the key to
-   \param value the Value to set for the position
-   \returns false if the key existed already for a given position
+ *  adds a new entry to the list of keyframes
+ * @param position the position to add the key to
+ * @param value the Value to set for the position
+ * @returns false if the key existed already for a given position
 */
 void QuickAnimation::addEntry(float position, float value)
@@ -128,12 +128,12 @@
 
 /**
-   \brief changes an entry in the region of position
-   \param position the Position of an existing keyframe
-   \param region a deviation of the existing keyframe (like a delta in witch to search for
-   \param value the new Value
+ *  changes an entry in the region of position
+ * @param position the Position of an existing keyframe
+ * @param region a deviation of the existing keyframe (like a delta in witch to search for
+ * @param value the new Value
 
    if the Entry at the in the region of the specified position is found, it will be changed.
     Otherwise a new KeyFrame will be created with value at position.
-   \todo rimplement
+   @todo rimplement
 */
 void QuickAnimation::changeEntry(float position, float value, float region)
@@ -202,6 +202,6 @@
 
 /**
-   \brief returns the value of the animation at a certain position
-   \param position the position to get the value from :)
+ *  returns the value of the animation at a certain position
+ * @param position the position to get the value from :)
 */
 float QuickAnimation::getValue(float position)
@@ -226,5 +226,5 @@
 
 /**
-   \brief outputs some nice information about this class
+ *  outputs some nice information about this class
 */
 void QuickAnimation::debug()
Index: orxonox/trunk/src/lib/particles/quick_animation.h
===================================================================
--- orxonox/trunk/src/lib/particles/quick_animation.h	(revision 4835)
+++ orxonox/trunk/src/lib/particles/quick_animation.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file quick_animation.h
-    \brief Definition of the QuickAnimation-class
+  *  Definition of the QuickAnimation-class
 
 */
@@ -43,5 +43,5 @@
 
   void removeEntry(float position);
-  /** \todo implemente those functions
+  /** @todo implemente those functions
       bool moveEntry(float position);
   */
Index: orxonox/trunk/src/lib/physics/fields/field.cc
===================================================================
--- orxonox/trunk/src/lib/physics/fields/field.cc	(revision 4835)
+++ orxonox/trunk/src/lib/physics/fields/field.cc	(revision 4836)
@@ -25,5 +25,5 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
 */
 Field::Field ()
@@ -33,5 +33,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 
 */
@@ -54,5 +54,5 @@
 
 /**
-  \param root The XML-element to load settings from
+* @param root The XML-element to load settings from
  */
 void Field::loadParams(const TiXmlElement* root)
@@ -69,5 +69,5 @@
 
 /**
-   \param magnitude the magnitude of the Field.
+ * @param magnitude the magnitude of the Field.
 */
 void Field::setMagnitude(float magnitude)
@@ -77,5 +77,5 @@
 
 /**
-   \param attenuation The attenuation of the Field (the bigger the smaller the region of influence)
+ * @param attenuation The attenuation of the Field (the bigger the smaller the region of influence)
 */
 void Field::setAttenuation(float attenuation)
Index: orxonox/trunk/src/lib/physics/fields/field.h
===================================================================
--- orxonox/trunk/src/lib/physics/fields/field.h	(revision 4835)
+++ orxonox/trunk/src/lib/physics/fields/field.h	(revision 4836)
@@ -16,5 +16,5 @@
 /*!
     \file field.h
-    \brief abstract definition of a Physical Field
+  *  abstract definition of a Physical Field
 
     This is a totally abstract class, that only enables different Physical Fields to
@@ -42,15 +42,15 @@
 
   /**
-      \param data This is the data given to this force, to calculate the ForceVector
-      \returns The Force Vector
+    * @param data This is the data given to this force, to calculate the ForceVector
+    * @returns The Force Vector
   */
   virtual Vector calcForce(const Vector& data) const = 0;
 
   void setMagnitude(float magnitude);
-  /** \returns The Magnitude of the Field */
+  /** @returns The Magnitude of the Field */
   inline const float& getMagnitude() const {return this->magnitude;}
 
   void setAttenuation(float attenuation);
-  /** \returns The Attenuation of the Fiels */
+  /** @returns The Attenuation of the Fiels */
   inline const float& getAttenuation() const {return this->attenuation;}
 
Index: orxonox/trunk/src/lib/physics/fields/fields.h
===================================================================
--- orxonox/trunk/src/lib/physics/fields/fields.h	(revision 4835)
+++ orxonox/trunk/src/lib/physics/fields/fields.h	(revision 4836)
@@ -16,5 +16,5 @@
 /*! 
     \file fields.h
-    \brief collection of all Headers of all the different fileds there are in the 
+  *  collection of all Headers of all the different fileds there are in the 
     PhysicsEngine
 */
Index: orxonox/trunk/src/lib/physics/fields/gravity.cc
===================================================================
--- orxonox/trunk/src/lib/physics/fields/gravity.cc	(revision 4835)
+++ orxonox/trunk/src/lib/physics/fields/gravity.cc	(revision 4836)
@@ -34,5 +34,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 
 */
@@ -48,7 +48,7 @@
 
 /**
-   \brief calculates the Gravity on any point in space
-   \param data The Position of the Point in space to attache gravity to.
-   \returns The force.
+ *  calculates the Gravity on any point in space
+ * @param data The Position of the Point in space to attache gravity to.
+ * @returns The force.
 */
 Vector Gravity::calcForce(const Vector& data) const
Index: orxonox/trunk/src/lib/physics/fields/gravity.h
===================================================================
--- orxonox/trunk/src/lib/physics/fields/gravity.h	(revision 4835)
+++ orxonox/trunk/src/lib/physics/fields/gravity.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file gravity.h
-    \brief Definition of ...
+  *  Definition of ...
 
 */
Index: orxonox/trunk/src/lib/physics/fields/point_gravity.cc
===================================================================
--- orxonox/trunk/src/lib/physics/fields/point_gravity.cc	(revision 4835)
+++ orxonox/trunk/src/lib/physics/fields/point_gravity.cc	(revision 4836)
@@ -22,6 +22,6 @@
 
 /**
-   \brief standard constructor
-   \todo this constructor is not jet implemented - do it
+ *  standard constructor
+   @todo this constructor is not jet implemented - do it
 */
 PointGravity::PointGravity ()
@@ -32,5 +32,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 
 */
@@ -41,7 +41,7 @@
 
 /**
-   \brief calculates the PointGravity on any point in space
-   \param data The Position of the Point in space to attache PointGravity to.
-   \returns The force.
+ *  calculates the PointGravity on any point in space
+ * @param data The Position of the Point in space to attache PointGravity to.
+ * @returns The force.
 */
 Vector PointGravity::calcForce(const Vector& data) const
Index: orxonox/trunk/src/lib/physics/fields/point_gravity.h
===================================================================
--- orxonox/trunk/src/lib/physics/fields/point_gravity.h	(revision 4835)
+++ orxonox/trunk/src/lib/physics/fields/point_gravity.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*! 
     \file point_gravity.h
-    \brief Definition of ...
+  *  Definition of ...
 
 */
Index: orxonox/trunk/src/lib/physics/fields/twirl.cc
===================================================================
--- orxonox/trunk/src/lib/physics/fields/twirl.cc	(revision 4835)
+++ orxonox/trunk/src/lib/physics/fields/twirl.cc	(revision 4836)
@@ -22,6 +22,6 @@
 
 /**
-   \brief standard constructor
-   \todo this constructor is not jet implemented - do it
+ *  standard constructor
+   @todo this constructor is not jet implemented - do it
 */
 Twirl::Twirl ()
@@ -32,5 +32,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 
 */
@@ -41,7 +41,7 @@
 
 /**
-   \brief calculates the Twirl on any point in space
-   \param data The Position of the Point in space to attache twirl to.
-   \returns The force.
+ *  calculates the Twirl on any point in space
+ * @param data The Position of the Point in space to attache twirl to.
+ * @returns The force.
 */
 Vector Twirl::calcForce(const Vector& data) const
Index: orxonox/trunk/src/lib/physics/fields/twirl.h
===================================================================
--- orxonox/trunk/src/lib/physics/fields/twirl.h	(revision 4835)
+++ orxonox/trunk/src/lib/physics/fields/twirl.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*! 
     \file twirl.h
-    \brief Definition of ...
+  *  Definition of ...
 
 */
Index: orxonox/trunk/src/lib/physics/physics_connection.cc
===================================================================
--- orxonox/trunk/src/lib/physics/physics_connection.cc	(revision 4835)
+++ orxonox/trunk/src/lib/physics/physics_connection.cc	(revision 4836)
@@ -31,5 +31,5 @@
 
 /**
-   \brief creates a PhysicsConnection
+ *  creates a PhysicsConnection
 */
 PhysicsConnection::PhysicsConnection(PhysicsInterface* subject, Field* field)
@@ -61,5 +61,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 
 */
@@ -70,5 +70,5 @@
 
 /**
-   \param subjectName the name of the Subject for this PhysicsConnection
+ * @param subjectName the name of the Subject for this PhysicsConnection
 */
 void PhysicsConnection::setSubject(const char* subjectName)
@@ -84,5 +84,5 @@
 
 /**
-  \param fieldName the Name of the Field for this connection
+* @param fieldName the Name of the Field for this connection
 */
 void PhysicsConnection::setField(const char* fieldName)
@@ -99,5 +99,5 @@
 
 /**
-    \brief applies the Force to some Object.
+  *  applies the Force to some Object.
 */
 void PhysicsConnection::apply() const
Index: orxonox/trunk/src/lib/physics/physics_connection.h
===================================================================
--- orxonox/trunk/src/lib/physics/physics_connection.h	(revision 4835)
+++ orxonox/trunk/src/lib/physics/physics_connection.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file physics_connection.h
-    \brief Definition of The Physical Connection Class.
+  *  Definition of The Physical Connection Class.
 */
 
Index: orxonox/trunk/src/lib/physics/physics_engine.cc
===================================================================
--- orxonox/trunk/src/lib/physics/physics_engine.cc	(revision 4835)
+++ orxonox/trunk/src/lib/physics/physics_engine.cc	(revision 4836)
@@ -29,5 +29,5 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
 */
 PhysicsEngine::PhysicsEngine()
@@ -41,10 +41,10 @@
 
 /**
-   \brief the singleton reference to this class
+ *  the singleton reference to this class
 */
 PhysicsEngine* PhysicsEngine::singletonRef = NULL;
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 
 */
@@ -91,5 +91,5 @@
 
 /**
-  \param root the XML-element to load settings from
+* @param root the XML-element to load settings from
  */
 void PhysicsEngine::loadParams(const TiXmlElement* root)
@@ -103,5 +103,5 @@
 
 /**
- * \param root the XML-element to Load the PhysicsField from
+ * @param root the XML-element to Load the PhysicsField from
  */
 void PhysicsEngine::loadFields(const TiXmlElement* root)
@@ -119,5 +119,5 @@
 
 /**
- * \param root the XML-element to load the PhysicsConnection from
+ * @param root the XML-element to load the PhysicsConnection from
  */
 void PhysicsEngine::loadConnections(const TiXmlElement* root)
@@ -135,6 +135,6 @@
 
 /**
-   \brief adds a PhysicsInterface to the list of handeled physicsInterfaces
-   \param physicsInterface the interface to add
+ *  adds a PhysicsInterface to the list of handeled physicsInterfaces
+ * @param physicsInterface the interface to add
 
    this is normally done in the constructor of any PhysicsInterface
@@ -146,6 +146,6 @@
 
 /**
-   \brief removes a PhysicsInterface from the list of handeled physicsInterfaces
-   \param physicsInterface the interface to remove
+ *  removes a PhysicsInterface from the list of handeled physicsInterfaces
+ * @param physicsInterface the interface to remove
 
    this is normally done in the destructor of any PhysicsInterface
@@ -157,6 +157,6 @@
 
 /**
-  \param physicsInterfaceName the Name of the PhysicsInterface to search for
-  \returns the PhysicsInterface if found, or NULL if not
+* @param physicsInterfaceName the Name of the PhysicsInterface to search for
+  @returns the PhysicsInterface if found, or NULL if not
  */
 PhysicsInterface* PhysicsEngine::getPhysicsInterfaceByName(const char* physicsInterfaceName) const
@@ -178,6 +178,6 @@
 
 /**
-   \brief adds a Field to the list of handeled fields
-   \param field the field to add
+ *  adds a Field to the list of handeled fields
+ * @param field the field to add
 
    this is normally done in the constructor of any Field
@@ -189,6 +189,6 @@
 
 /**
-   \brief removes a Field from the list of handeled fields
-   \param field the field to remove
+ *  removes a Field from the list of handeled fields
+ * @param field the field to remove
 
    this is normally done in the destructor of any Field
@@ -200,6 +200,6 @@
 
 /**
-  \param FieldName the Name of the PhysicsInterface to search for
-  \returns the Field if found, or NULL if not
+* @param FieldName the Name of the PhysicsInterface to search for
+  @returns the Field if found, or NULL if not
  */
 Field* PhysicsEngine::getFieldByName(const char* FieldName) const
@@ -223,6 +223,6 @@
 
 /**
-   \brief adds A Physical Connection to the List of Connections
-   \param connection the Connection to add
+ *  adds A Physical Connection to the List of Connections
+ * @param connection the Connection to add
 
    Usually this is done through the constructor of PhysicshConnections
@@ -234,6 +234,6 @@
 
 /**
-   \brief removes A Physical Connection from the List of Connections
-   \param connection the Connection to remove
+ *  removes A Physical Connection from the List of Connections
+ * @param connection the Connection to remove
 
    Usually this is done through the destructor of PhysicsConnections
@@ -245,6 +245,6 @@
 
 /**
-  \param physicsConnectionName the Name of the PhysicsInterface to search for
-  \returns the PhysicsConnection if found, or NULL if not
+* @param physicsConnectionName the Name of the PhysicsInterface to search for
+  @returns the PhysicsConnection if found, or NULL if not
  */
 PhysicsConnection* PhysicsEngine::getPhysicsConnectionByName(const char* physicsConnectionName) const
@@ -268,6 +268,6 @@
 
 /**
-   \brief Steps through all the Connections and Ticks them
-   \param dt The time Passed in Seconds
+ *  Steps through all the Connections and Ticks them
+ * @param dt The time Passed in Seconds
 
    This function brings a flow into the whole animation
@@ -302,5 +302,5 @@
 
 /**
-   \brief print out interesting debug information of this class
+ *  print out interesting debug information of this class
 */
 void PhysicsEngine::debug() const
Index: orxonox/trunk/src/lib/physics/physics_engine.h
===================================================================
--- orxonox/trunk/src/lib/physics/physics_engine.h	(revision 4835)
+++ orxonox/trunk/src/lib/physics/physics_engine.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file physics_engine.h
-    \brief Definition of the PhysicsEngine-singleton Class
+  *  Definition of the PhysicsEngine-singleton Class
 
 */
@@ -23,5 +23,5 @@
  public:
   virtual ~PhysicsEngine();
-  /** \returns a Pointer to the only object of this Class */
+  /** @returns a Pointer to the only object of this Class */
   inline static PhysicsEngine* getInstance() { if (!singletonRef) singletonRef = new PhysicsEngine();  return singletonRef; };
 
Index: orxonox/trunk/src/lib/physics/physics_interface.cc
===================================================================
--- orxonox/trunk/src/lib/physics/physics_interface.cc	(revision 4835)
+++ orxonox/trunk/src/lib/physics/physics_interface.cc	(revision 4836)
@@ -34,5 +34,5 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
  */
 PhysicsInterface::PhysicsInterface ()
@@ -49,5 +49,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 */
 PhysicsInterface::~PhysicsInterface ()
@@ -57,5 +57,5 @@
 
 /**
-   \brief recalculates the total mass of all the children of this node
+ *  recalculates the total mass of all the children of this node
 
    (only availiable for PNodes)
@@ -64,5 +64,5 @@
 {
   /*
-    PNode* massCalcPNode = dynamic_cast<PNode*>(this);  //! \todo not sure if this will work ....
+    PNode* massCalcPNode = dynamic_cast<PNode*>(this);  //! @todo not sure if this will work ....
     float massSum = 0;
 
@@ -90,6 +90,6 @@
 
 /**
-   \brief applyes a field to this Object
-   \param field the field to apply
+ *  applyes a field to this Object
+ * @param field the field to apply
 */
 void PhysicsInterface::applyField(Field* field)
@@ -101,6 +101,6 @@
 
 /**
-   \brief ticks the PhysicsEffect
-   \param dt: the value about which to tick
+ *  ticks the PhysicsEffect
+ * @param dt: the value about which to tick
 */
 void PhysicsInterface::tickPhys( float dt )
Index: orxonox/trunk/src/lib/physics/physics_interface.h
===================================================================
--- orxonox/trunk/src/lib/physics/physics_interface.h	(revision 4835)
+++ orxonox/trunk/src/lib/physics/physics_interface.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file physics_interface.h
-    \brief a physics interface simulating a body with a mass
+  *  a physics interface simulating a body with a mass
 */
 
@@ -31,9 +31,9 @@
   PhysicsInterface();
   virtual ~PhysicsInterface();
-  /** \param mass the mass to set for this node. */
+  /** @param mass the mass to set for this node. */
   inline void setMass( float mass ) { this->mass = mass; };
-  /** \returns the mass of the node. */
+  /** @returns the mass of the node. */
   inline float getMass( void ) const { return mass; };
-  /** \returns the mass of this node plus all its children (only valid for PNodes). */
+  /** @returns the mass of this node plus all its children (only valid for PNodes). */
   inline float getTotalMass( void ) const { return mass + massChildren; };
 
Index: orxonox/trunk/src/lib/sound/ogg_player.h
===================================================================
--- orxonox/trunk/src/lib/sound/ogg_player.h	(revision 4835)
+++ orxonox/trunk/src/lib/sound/ogg_player.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
  * @file ogg_player.h
- * @brief Ogg-Player definition
+ *  Ogg-Player definition
  */
 
